org.eclipse.wst.jsdt.chromium.debug.js.testers

## Class ServerStateTester

- java.lang.Object
- - PropertyTester
  - - org.eclipse.wst.jsdt.chromium.debug.js.testers.ServerStateTester

    public final class ServerStateTester
    extends PropertyTester

### Constructor Summary

Constructors
Constructor and Description
`ServerStateTester()`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `test(java.lang.Object receiver, java.lang.String property, java.lang.Object[] args, java.lang.Object expectedValue)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ServerStateTester

    public ServerStateTester()

### Method Detail

#### test

    public boolean test(java.lang.Object receiver,
                        java.lang.String property,
                        java.lang.Object[] args,
                        java.lang.Object expectedValue)